
#stacks_out_1219_page34 {
	width: 98%;
}

#stacks_in_1219_page34 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1221_page34 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1221_page34 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1221_page34 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1223_page34 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1226_page34 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1228_page34 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1230_page34 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1232_page34 {
	margin: 0px 2px 2px 2px;
}

#stacks_in_1234_page34 {
	margin:  2px;
	padding:  5px;
}
